.contact .wrapper .title {
    margin-bottom: 60px;
}

.form__wrapper {
    box-sizing: border-box;
    padding: 60px 45px;
    width: 730px;
    background: #F3F6F6;
    border-radius: 16px;
}

.form__wrapper .sub--title {
    margin-bottom: 10px;
    font-size: 25px;
    color: var(--color-secondary);
}

.form__wrapper .title {
    margin-bottom: 40px;
    font-size: 25px;
    font-weight: 600;
    color: #1A1A1A;
    text-transform: lowercase;
}

form .form--group {
    margin-bottom: 60px;
}

label {
    font-family: 'DM Sans', sans-serif;
    color: #44566C;
    letter-spacing: -0.025em;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
}

form .form--input{
    width: 100%;
    background: transparent;
    border: none;
    outline: none;
    border-bottom: 1px solid #B5B5B5;
}

.btn__form--submit {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 12px 34px;
    background: #F8FBFB;
    border: 2px solid #44566C;
    border-radius: 12px;
}

@media (max-width: 1199.9px) {
    .form__wrapper {
        width: initial;
        max-width: 730px;
    }
}